langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.w3css_display_hover_border
    - paragraphs.paragraphs_type.w3css_image
  module:
    - options
id: paragraph.w3css_image.w3css_display_hover_border
field_name: w3css_display_hover_border
entity_type: paragraph
bundle: w3css_image
label: 'Border Color Hover'
description: 'The w3-hover-border-color classes change the color of the border on mouse-over'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
